import "./dot.css";
export default function DotAnimatsiya() {
  return (
    <div className="pulse-wrapper">
      <div className="core"></div>

      <span className="ring"></span>
      <span className="ring"></span>
      <span className="ring"></span>
      <span className="ring"></span>
    </div>
  );
}
